/***

red isabel - #dc1f25
gray sidebar color - #DFF6F4


***/

/****************** TYPOGRAPHY / COLOR **********************/

.stroke {
	border: 1px solid #000000;
}

hr {
	border: none 0; 
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	width: 100%;
	height: 1px;
	margin: 10px auto 0 0;
	text-align: left;

}

dl.tab-slideshow {
    position: relative;
    padding: 281px 0 0;
    height: 40px;
    width: 600px;
}

dl.tab-slideshow dt.slide-nav {
    position: relative;
    z-index: 10;
    float: left;
    padding: 5px 20px;
    line-height: 20px;
    cursor: pointer;
}


dl.tab-slideshow dd.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 600px;
    height: 325px;
    padding: 0;
    margin: 0;
}

dl.tab-slideshow dd.active {
    z-index: 9;
}

dt {
    background-color: #603813;
    border: 3px solid white;
    border-bottom: 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    color: #ffffff;
    margin: 0px -3px 0px 0px; 
}

dt.active {
   background-color: #718C05;
   color: white;
   text-decoration: none;
}

dt.active a, #content dl a, #content dt a, dt a 
  {	
   color: white;
   text-decoration: none;
   }
   
dt.active a:hover, #content dl a:hover, #content dt a:hover, dt a:hover{ 

   color: #FFC900;
   text-decoration: none;
   }


dd {
    background-color: white;
    font-size: 22px;
    color: white;
}

dd:nth-child(4n) {
    background-color: white;
}



body {
    background-color: #D9D9D9;
    font-family: 'Trebuchet MS', Trebuchet, Verdana;
    font-size: 62.5%;
    color: #603813;
}

ul, ol {
    list-style: none;
}

.white-text {
    color: #FFF;
}

.small-text {
    color: #603813;
    font-size: 1.0em;
}

.small1-text {
    color: #603813;
    font-size: 0.9em;
}

.smaller-text {
    color: #603813;
    font-size: 0.9em;
}

.special-red {
    color: #DC1F25;
}

.blue-bar {
    background-color: #2BB0A8;
    color: #FFF;
}

.blue-bar a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

.blue-bar a:hover {
    color: #FBB03B;
}

.small-panel {
    background: url('../img/isabel-panels.png') no-repeat -2250px bottom;
}

.small-panel .inner {
    background: url('../img/isabel-panels.png') no-repeat -2000px 0;
}

.med-panel {
    background: url('../img/isabel-panels.png') no-repeat -350px bottom;
}

.med-panel .inner {
    background: url('../img/isabel-panels.png') no-repeat 0 0;
}

.flower {
    background: url('../img/flourishes.png') no-repeat 40px 50px;
}

.flower-2 {
    background: url('../img/flourishes.png') no-repeat -333px 13px;
}

#main {
    background-color: #FFF;
}

/*** forms ***/

.input-text, .input-password, select, textarea {
    border: 1px solid #CCC;
    background: #FFF none;
    font-size: 1.1em;
}

.input-text.input-hint {
    color: #AAA;
    font-style: italic;
}

textarea {
    font-family: inherit;
    text-indent: 0;
    line-height: 1.55em;
}

.input-submit {
    cursor: pointer;
}

.suggestion-form h4 {
    font-size: 1.2em;
}

.suggestion-form h3 {
    font-size: 1.7em;
}

.suggestion-form .input-submit {
    background: transparent url('../img/isabel-sprite.png') no-repeat 0 -250px;
    font-size: 0;
    border: 0;
}

.signup-form .input-submit {
    background: transparent url('../img/isabel-sprite.png') no-repeat -100px -250px;
    font-size: 0;
    border: 0;
}

/*** callouts ***/

.isabel-rewards-cta {
    background: url('../img/isabel-callouts.png') no-repeat 0 0;
}

.isabel-blog-cta {
    background: url('../img/isabel-callouts.png') no-repeat 0 -300px;
}

.isabel-book-cta {
    background: url('../img/isabel-callouts.png') no-repeat 0 -550px;
}

.special-events-cta {
    background: url('../img/special-events-cta.png') no-repeat 33px 10px;
}


/******* header *******/

#header {
    background: #DC1F25 url('../img/header-footer.png') no-repeat 0 0;
}

#menu {
    background-color: #2BB0A8;
}

#menu a {
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    text-transform: lowercase;
    background: url('../img/isabel-sprite.png') no-repeat 5px 12px;
}

#menu a.active {
    background-position: 5px -38px;
}

#menu a:hover {
    background-position: 5px -88px;
}

/******** content area ********/

#content {
    font-size: 1.3em;
}

#content h1 {
	font-size: 26px;
	font-weight: bold;
	font-family: 'Trebuchet MS', Trebuchet, Verdana;
	color: #4F352C;
}

#content h2 {
    font-size: 1.9em;
    font-weight: normal;
}

#content p {
}

#content p1 
{
	font-size: 1.0em;
}

h5 {
	margin: 1px 0 2px 0; 
	padding: 3px;
	font-size: 1.4em;
}

#content a {
    color: #2BB0A8;
    font-size: 0.9em;
    text-decoration: none;
}

#content a.active {
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}



/**** slideshow ****/

/*

#slideshow {
    background: url('../img/isabel-panels.png') no-repeat -1350px bottom;
}

#slideshow .inner {
    background: url('../img/isabel-panels.png') no-repeat -700px 0;
}

#slideshow .tabs li {
    background: url('../img/isabel-sprite.png') no-repeat right -450px;
}

#slideshow .tabs li a {
    background: url('../img/isabel-sprite.png') no-repeat 0 -400px;
    color: #FFF;
    font-size: 1.1em;
    text-decoration: none;
}

#slideshow .tabs li a:hover {
    color: #ffc900;
}

#slideshow .tabs li.active {
    background-position: right -600px;
}

#slideshow .tabs li.active a {
    background-position: 0 -500px;
    color: #ffc900;
    font-size: 1.5em;
}

#slideshow .play-pause {
    background: url('../img/isabel-sprite.png') no-repeat 0 -350px;
}

#slideshow .play-pause.paused {
    background-position: -100px -350px;
}
*/
/******** sidebar *********/

#sidebar {
    font-size: 1.3em;
    /*border-left: 2px dotted #DC1F25;*/
}

#follow-us #follow-twitter {
    background: url('../img/isabel-sprite.png') no-repeat 150px -145px;
}

/******* footer ********/

#footer {
    background: url('../img/header-footer.png') no-repeat 0 -200px #dc1f25;
    text-align: center;
}

#footer p {
    color: #FFF;
    font-size: 1.2em;
}

#footer a  {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

/******* homepage ********/

.homepage #content h1 {

    font-size: 26px;
	font-weight: bold;
	color: #4F352C;
}

.homepage #content h2 {
    font-size: 1.6em;
}

.homepage #content p {
    font-size: 1.1em;
}

/******* restaurants page *******/

#restaurants .panel {
    background-image: url('../img/restaurant-page-fronts10.jpg');
    background-repeat: no-repeat;
    color: #FFF;
    cursor: pointer;
}

#isabel-pearl-panel {
    background-position: 0 0;
}

#dragonfly-panel {
    background-position: 0 -250px;
}

#cantina-panel {
    background-position: 0 -500px;
}

#seaside-panel {
    background-position: 0 -750px;
}

#coffee-cup-panel {
    background-position: 0 -1000px;
}

#barrio-star-panel {
    background-position: 0 -1250px;
}

#stargazer-panel {
    background-position: 0 -1500px;
}

#restaurants .panel-tagline {
}

#restaurants .more-info-cta {
    color: #DC1F25;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
}

#restaurants .more-info-cta:hover {
    text-decoration: underline;
}

/* back panels */

#restaurants .back-panel {
    background-image: url('../img/restaurant-page-backs4.png');
    background-repeat: no-repeat;
}

#isabel-pearl-panel .back-panel {
    background-position: 0 0;
}

#dragonfly-panel .back-panel {
    background-position: 0 -250px;
}

#cantina-panel .back-panel {
    background-position: 0 -500px;
}

#seaside-panel .back-panel {
    background-position: 0 -750px;
}

#coffee-cup-panel .back-panel {
    background-position: 0 -1000px;
}

#barrio-star-panel .back-panel {
    background-position: 0 -1250px;
}

#stargazer-panel .back-panel {
    background-position: 0 -1500px;
}

#restaurants .panel-info {
    text-align: center;
}

#restaurants .back-panel .more-info-cta {
    color: #FFF;
}

/** other restaurants page stuff **/


/******* single restaurant page ********/

#restaurant-info {
    background-color: #E6E6E6;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    -khtml-border-radius: 27px;
    border-radius: 27px;
    font-size: 1.4em;
}

#map-link {
    background: url('../img/single-rest-sprite.png') no-repeat 0 0;
    outline: none;
}

#restaurant-menus a {
    color: #FFF;
    font-weight: bold;
    font-size: 1.4em;
    text-decoration: none;
}

#restaurant-menus a:hover {
    color: #FBB03B;
}


#twitter-bar-bird a {
    background: url('../img/single-rest-sprite.png') no-repeat 160px -93px;
    outline: none;
}

#more-restaurants {
    text-align: right;
}

#more-restaurants h4 {
    background: url('../img/single-rest-sprite.png') no-repeat 0 -200px;
}

#more-restaurants a {
    font-size: 1.2em;
    color: #ffffff;
}

/**** hidden text *****/

#header-logo, #footer-logo,
.suggestion-form .input-submit,
.signup-form .input-submit,
.isabel-blog-cta, .isabel-rewards-cta, .special-events-cta, .isabel-book-cta,
.follow-icon,
#map-link,
#twitter-bar-bird a,
#more-restaurants h4,
#slideshow .play-pause {
    overflow: hidden;
    text-indent: -2000px;
    font-size: 1px;
}

/******************** LAYOUT ************************/

/****** common ******/

* {
    margin: 0;
    padding: 0;
}

body, html {
    height: 100%;
}

#main {
    width: 950px;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
}

.clear {
    clear: both;
}

br.clear {
    margin: 0;
    padding: 0;
}

.half-col {
    width: 450px;
}

.small-panel {
    width: 250px;
    padding: 0 0 23px;
}

.small-panel .inner {
    padding: 15px 20px 5px;
}

.med-panel {
    width: 347px;
    padding: 0 0 23px;
}

.med-panel .inner {
    padding: 15px 20px 2px;
}

/*** forms ***/

.input-text {
    padding: 4px 5px;
}

textarea {
    padding: 7px 8px;
}

.suggestion-form h4 {
    margin-bottom: -4px;
}

.suggestion-form h3 {
    margin-bottom: 10px;
}

.suggestion-form label {
    display: block;
    width: 89px;
    float: left;
}

.suggestion-form .input-text {
    width: 205px;
    margin-bottom: 5px;
}

.suggestion-form textarea {
    width: 288px;
    height: 90px;
    margin-bottom: 10px;
}

.suggestion-form br.clear {
    clear: none;
    display: block;
    width: 300px;
    height: 1px;
}

.suggestion-form .input-submit {
    width: 73px;
    height: 66px;
    float: right;
    margin: -3px 0;
}

.signup-form .input-submit {
    width: 85px;
    height: 75px;
    float: right;
    margin: 5px 0;
}

.signup-form br.clear {
    clear: none;
    display: block;
    width: 210px;
    height: 1px;
}

/*** callouts ***/

.isabel-rewards-cta, .isabel-blog-cta, .isabel-book-cta {
    display: block;
    margin: 0 auto;
}

.isabel-rewards-cta {
    width: 243px;
    height: 232px;
}

.isabel-rewards-swf {
    width: 223px;
    height: 212px;
    margin: 0 auto;
}

.isabel-blog-cta {
    width: 185px;
    height: 207px;
}

.isabel-book-cta {
    width: 192px;
    height: 232px;
}

.special-events-cta {
    width: 450px;
    height: 129px;
}

/****** header ******/
#header {
    height: 129px;
    position: relative;
}

#header-logo {
    position: absolute;
    top: 10px;
    left: 347px;
    width: 250px;
    height: 112px;
    display: block;
}

#menu {
    padding: 0 0 0 40px;
    min-height: 48px;
}

#menu a {
    display: block;
    float: left;
    padding: 16px 10px 16px 35px;
    margin: 0 10px;
    width: 83px;
    line-height: 16px;
}

/******* content area *******/

#content {
    position: relative;
    padding: 10px 15px 170px;
}

#content p {
    margin-bottom: 10px;
}

.blue-bar {
    width: 920px;
    margin-left: -15px;
    padding: 10px 15px;
    clear: both;
}

.side-pads {
    padding: 0 30px;
}

.base-panel {
    width: 286px;
    float: left;
}

/**** slideshow ****/

#slideshow {
    width: 629px;
    margin: 20px auto;
    padding: 0 0 23px;
}

#slideshow .inner {
    height: 326px;
    padding: 15px 20px 44px;
    position: relative;
}

#slideshow .tabs {
    position: absolute;
    bottom: 0;
    left: 20px;
}

#slideshow .tabs li {
    float: left;
    padding-right: 5px;
    margin-right: -2px;
}

#slideshow .tabs li a {
    display: block;
    height: 27px;
    line-height: 27px;
    padding: 10px 20px;
    margin: 0;
}

#slideshow .tabs li.active {
    margin-top: -13px;
}

#slideshow .tabs li.active a {
    padding: 16px 20px;
    height: 28px;
}

#slideshow .play-pause {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 0;
    width: 74px;
    height: 47px;
}

/******* sidebar ********/

#sidebar {
    width: 235px;
    min-height: 600px;
    margin-left: 700px;
    padding: 20px 0 170px;
    position: relative;
}

#sidebar .isabel-rewards-swf, #sidebar .isabel-rewards-cta, #sidebar .isabel-blog-cta, #sidebar .isabel-book-cta {
    margin: 27px auto;
}

#sidebar .isabel-blog-cta {
    margin: 27px auto;
}

/******* follow us on... ********/

#follow-us {
    position: relative;
    width: 250px;
    height: 100px;
}

#follow-us h3 {
    width: 155px;
    position: absolute;
    top: 35px;
    left: 18px;
    z-index: 9;
}

#follow-us a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    height: 80px;
    z-index: 11;
}

/******* footer *******/

#footer {
    width: 950px;
    min-height: 155px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#footer-logo {
    top: 27px;
    left: 404px;
    width: 153px;
    height: 70px;
    display: block;
    margin: 27px auto 0;
}

/******* homepage ********/


.homepage #content {
    width: 635px;
    float: left;
    padding-left: 37px;
    padding-right: 10px;
}

#main-isabel-pic {
    margin: 65px -3px 0 12px;
    float: right;
}

.homepage #content h1 {
    width: 355px;
    margin: 25px 0 5px;
}

.homepage #content h2 {
    margin: 0 0 10px;
}

.homepage #testimonials {
    width: 300px;
    float: left;
    margin-top: 30px;
}

.homepage .suggestion-form {
    margin-left: 320px;
}


/******* restaurant pages ********/

#restaurants {
    position: relative;
    min-height: 1010px;
}

#restaurants .panel {
    position: absolute;
    width: 450px;
}

#isabel-pearl-panel {
    height: 227px;
    top: 0;
    left: 0;
}

#dragonfly-panel {
    height: 219px;
    top: 137px;
    left: 470px;
}

#cantina-panel {
    height: 219px;
    top: 265px;
    left: 0;
}

#seaside-panel {
    height: 228px;
    top: 387px;
    left: 470px;
}

#coffee-cup-panel {
    height: 227px;
    top: 521px;
    left: 0;
}

#barrio-star-panel {
    height: 227px;
    top: 637px;
    left: 470px;
}

#stargazer-panel {
    height: 227px;
    top: 771px;
    left: 0;
}

/** front panel **/

#restaurants .front-panel {
}

#restaurants .panel-tagline {
    position: absolute;
}

#isabel-pearl-panel .panel-tagline {
    top: 12px;
    right: 10px;
}

#dragonfly-panel .panel-tagline {
    top: 94px;
    left: 15px;
    width: 150px;
}

#cantina-panel .panel-tagline {
    top: 99px;
    left: 11px;
    width: 150px;
}

#seaside-panel .panel-tagline {
    bottom: 2px;
    left: 15px;
    width: 250px;
}

#coffee-cup-panel .panel-tagline {
    bottom: 5px;
    left: 10px;
}

#barrio-star-panel .panel-tagline {
    bottom: 2px;
    left: 15px;
    width: 250px;
}

#stargazer-panel .panel-tagline {
    bottom: 5px;
    left: 10px;
}

#restaurants .more-info-cta {
    position: absolute;
    bottom: 5px;
    right: 10px;
}

#restaurants .panel:hover .front-panel {
}

/** back panel **/

#restaurants .back-panel {
    display: none;
    width: 450px;
    position: absolute;
    top: 0;
    left: 0;
}

#isabel-pearl-panel .back-panel {
    height: 227px;
}

#dragonfly-panel .back-panel {
    height: 219px;
}

#cantina-panel .back-panel {
    height: 219px;
}

#seaside-panel .back-panel {
    height: 228px;
}

#coffee-cup-panel .back-panel {
    height: 227px;
}

#barrio-star-panel .back-panel {
    height: 228px;
}

#stargazer-panel .back-panel {
    height: 228px;
}


#restaurants .panel:hover .back-panel {
}

#restaurants .panel-address {
    position: absolute;
    top: 55px;
    right: 10px;
}

#restaurants .panel-info {
    position: absolute;
    top: 100px;
    left: 160px;
    width: 130px;
}

/** additional restaurants page stuff **/

.restaurants #follow-us h3 {
    top: 10px;
}

#restaurants .special-events-cta {
    position: absolute;
    left: 470px;
    bottom: 0;
}

#restaurants .isabel-rewards-cta, #restaurants .isabel-rewards-swf {
    position: absolute;
    left: 461px;
    top: -110px;
}

#restaurants .isabel-blog-cta {
    position: absolute;
    right: 21px;
    top: -90px;
}

/******** single restaurant page **********/

.restaurant h1 {
    margin-left: 12px;
}

#restaurant-info {
    float: left;
}

#map-link {
    display: block;
    width: 312px;
    height: 53px;
    margin: 20px 0 0 -2px;
}

#restaurant-menus-panel {
    width: 538px;
    margin-left: 367px;
    position: relative;
}

.isabel-pearl #restaurant-menus-panel {
    margin-top: -45px;
}

.isabel-cantina #restaurant-menus-panel {
    margin-top: -45px;
}

.dragonfly #restaurant-menus-panel {
    margin-top: -45px;
}

.barrio-star #restaurant-menus-panel {
    margin-top: -45px;
}

.coffee-cup #restaurant-menus-panel {
    margin-top: -45px;
}

.seaside-cantina #restaurant-menus-panel {
    margin-top: -45px;
}

#restaurant-menus {
    position: absolute;
    top: 115px;
    left: 16px;
}

#restaurant-menus a {
    display: block;
    float: left;
    clear: both;
}

#twitter-bar {
    margin-top: 30px;
    margin-bottom: 20px;
    height: 100px;
}

#news_image {
    margin-top: -26px;
    margin-left: 155px;
    margin-bottom: 10px;
    height: 49px;
    width: 600px;
    border: 0px solid green;
}

#news_image_main {
    margin-top: -32px;
    margin-left: 15px;
    margin-bottom: 3px;
    height: 49px;
    width: 600px;
    border: 0px solid green;
}

#twitter-bar-bird {
    width: 415px;
    height: 30px;
    float: left;
    position: relative;
}

#follow-restaurant-text {
    position: absolute;
    top: 40px;
    left: 10px;
    width: 190px;
}


#twitter_update_list, #twitter_update_list ul li {  font-family: 'Trebuchet MS', Verdana, Arial, Sans-serif, sans;
    font-size: 19px;
    color: #ffffff;
    font-weight: normal;
    }

#twitter_update_list a { font-family: 'Trebuchet MS', Verdana, Arial, Sans-serif, sans;
    font-size: 11px;
    color: #000000; }

#latest-tweet-text {
    position: absolute;
    top: 40px;
    left: 290px;
    width: 120px;

}

#twitter-bar-bird a {
    position: absolute;
    top: 0;
    left: 0;
    width: 264px;
    height: 87px;
    z-index: 20;
}


#latest-tweet 
{
    font-size: 1.8em;
    width: 500px;
    height: 100px;
    margin-left: 420px;
	margin-top: 5px;
	border: 0px solid green;
}

.restaurant .suggestion-form {
    float: left;
}

.restaurant #testimonials {
    margin: 60px 0 0 370px;
}

.restaurant #testimonials h2 {
    margin-bottom: 25px;
}

#more-restaurants {
    position: relative;
    margin-top: 50px;
    margin-bottom: 20px;
    padding-top: 30px;
}

#more-restaurants h4 {
    position: absolute;
    top: -17px;
    left: 5px;
    width : 286px;
    height: 39px;
}

#more-restaurants a {
    margin: 0 10px 0 35px;
}